@font-face {
	font-family: 'RotondaC';
	src: url('RotondaC.eot');
	src: local('RotondaC'),
		url('RotondaC.woff') format('woff'),
		url('RotondaC.ttf') format('truetype'),
		url('RotondaC.eot?#iefix') format('embedded-opentype');
	font-weight: 400;
	font-style: normal;
    font-display: swap;
}

@font-face {
	font-family: 'RotondaC';
	src: url('RotondaC.eot');
	src: local('RotondaC'),
		url('RotondaC.woff') format('woff'),
		url('RotondaC.ttf') format('truetype'),
		url('RotondaC.eot?#iefix') format('embedded-opentype');
	font-weight: 700;
	font-style: normal;
    font-display: swap;
}

@font-face {
	font-family: 'CeraRoundPro';
	src: url('CeraRoundPro-Thin.eot');
	src: local('CeraRoundPro-Thin'),
		url('CeraRoundPro-Thin.woff') format('woff'),
		url('CeraRoundPro-Thin.ttf') format('truetype'),
		url('CeraRoundPro-Thin.eot?#iefix') format('embedded-opentype');
	font-weight: 100;
	font-style: normal;
    font-display: swap;
}

@font-face {
	font-family: 'CeraRoundPro';
	src: url('CeraRoundPro-Light.eot');
	src: local('CeraRoundPro-Light'),
		url('CeraRoundPro-Light.woff') format('woff'),
		url('CeraRoundPro-Light.ttf') format('truetype'),
		url('CeraRoundPro-Light.eot?#iefix') format('embedded-opentype');
	font-weight: 300;
	font-style: normal;
    font-display: swap;
}

@font-face {
	font-family: 'CeraRoundPro';
	src: url('CeraRoundPro-Regular.eot');
	src: local('CeraRoundPro-Regular'),
		url('CeraRoundPro-Regular.woff') format('woff'),
		url('CeraRoundPro-Regular.ttf') format('truetype'),
		url('CeraRoundPro-Regular.eot?#iefix') format('embedded-opentype');
	font-weight: 400;
	font-style: normal;
    font-display: swap;
}

@font-face {
	font-family: 'CeraRoundPro';
	src: url('CeraRoundPro-Medium.eot');
	src: local('CeraRoundPro-Medium'),
		url('CeraRoundPro-Medium.woff') format('woff'),
		url('CeraRoundPro-Medium.ttf') format('truetype'),
		url('CeraRoundPro-Medium.eot?#iefix') format('embedded-opentype');
	font-weight: 500;
	font-style: normal;
    font-display: swap;
}

@font-face {
	font-family: 'CeraRoundPro';
	src: url('CeraRoundPro-Bold.eot');
	src: local('CeraRoundPro-Bold'),
		url('CeraRoundPro-Bold.woff') format('woff'),
		url('CeraRoundPro-Bold.ttf') format('truetype'),
		url('CeraRoundPro-Bold.eot?#iefix') format('embedded-opentype');
	font-weight: 700;
	font-style: normal;
    font-display: swap;
}

@font-face {
	font-family: 'CeraRoundPro';
	src: url('CeraRoundPro-Black.eot');
	src: local('CeraRoundPro-Black'),
		url('CeraRoundPro-Black.woff') format('woff'),
		url('CeraRoundPro-Black.ttf') format('truetype'),
		url('CeraRoundPro-Black.eot?#iefix') format('embedded-opentype');
	font-weight: 900;
	font-style: normal;
    font-display: swap;
}